漏洞信息详情

Xelerance Openswan 拒绝服务漏洞

  • CNNVD编号:CNNVD-201401-547
  • 危害等级: 中危
  • CVE编号: CVE-2013-6466
  • 漏洞类型: 其他
  • 发布时间: 2014-01-28
  • 威胁类型: 远程
  • 更新时间: 2019-07-30
  • 厂        商: openswan
  • 漏洞来源:

漏洞简介

Xelerance Openswan是加拿大Xelerance公司的一个基于FreeS/WAN项目的用于Linux系统下的IPSEC实现,它主要用于保证数据传输中的安全性、完整性等问题。

Openswan 2.6.39及之前的版本中存在拒绝服务漏洞,该漏洞源于当程序处理IKEv2负载时存在空指针逆向引用错误。远程攻击者可通过发送IKEv2数据包利用该漏洞造成IKE守护进程重启。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://libreswan.org/security/CVE-2013-6467/CVE-2013-6467.txt

参考网址

来源:DEBIAN

链接:http://www.debian.org/security/2014/dsa-2893

来源:REDHAT

链接:http://rhn.redhat.com/errata/RHSA-2014-0185.html

来源:MISC

链接:https://libreswan.org/security/CVE-2013-6467/CVE-2013-6467.txt

来源:BID

链接:https://www.securityfocus.com/bid/65155

来源:XF

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/90524

来源:CONFIRM

链接:https://cert.vde.com/en-us/advisories/vde-2017-001

漏洞信息快速查询

相关漏洞

更多